﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);/*明體*/
@import url('https://fonts.googleapis.com/css?family=Allura|Lato');/*英文字型*/

*{	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
html, body, [id^="page_"]{/*id開頭為page_*/
	width: 100%;
	height: auto;
}
body{
	font-family: 'Lato', Arial, Helvetica,"Microsoft JhengHei","華文細黑", STHeiti, MingLiu, sans-serif;
	font-size: 16px;
	color: white;
	background-color: black;
}
a{text-decoration:none;}

/* 主圖 */
.header{
	width: 100%;
	height: auto;
	font-size: 1.125rem;
	text-align: center;
	color: #aa5b5b;
	background: url(../images/header_bg.jpg) repeat-x top center;
	padding-top: 500px;
}
.header span{display: inline-block; font-size: 150%; font-weight: bold;}

/* 內容 */
h1{
	display: block;
	width: 100%;
	height: auto;
	font-size: 1.875rem;
	font-weight: bold;
	text-align: center;
	padding: 70px 0px 20px 0px;
	margin: 0px auto;
	overflow: hidden;
	clear: both;
}
h1 div, h2 div{display: inline-block;}
h1 div:nth-child(1){width: 40px; text-indent: -9999px; background: url(../images/h1_icon.png) no-repeat right center;}
h1 div:nth-child(3){width: 40px; text-indent: -9999px; background: url(../images/h1_icon.png) no-repeat left center;}
p{font-size: 1rem; line-height: 200%; text-align: justify; margin: 0px 0px 20px 0px;}

/* 內容─項目 */
.list{text-indent: -1em; padding-left: 1em; margin: 0px 0px 20px 0px;}
.list li{margin: 0px 0px 10px 0px;}
.list li:before{content: "※ ";}

/* 內容─表格 */
.t_price{margin: 0px 0px 20px 0px;}
.t_price th, .t_price td{
	text-align: center;
	border-collapse: collapse;
	border: 1px solid white;
	padding: 5px 0px;
}
.t_price th{background-color: rgba(255, 255, 255, 0.2);}

/* 內容─框 */
[class^="column"]{width: 1000px; height: auto; margin: 0px auto;}
.c2_l{float: left; width: 49%; height: auto;}
.c2_r{float: right; width: 49%; height: auto;}

/* 內容─滑動圖片slick */
.boxpics {width: 100%; height: auto;}
.boxpics img{display: block; width: 99%; height: auto; margin: 0px auto;}
/* slick-theme.css修改 */
/* Dots */
.slick-dots{display: none;}
.slick-dots li button:before{color: white;}
.slick-dots li.slick-active button:before{color: white;}

/* gotop */
#gotop {
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    background-image: url(../images/gotop.png);
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1001;
    position: fixed;
    bottom: 50px;
	right: 20px;
}
#gotop:hover {background-position: 0px -50px;}

/* 其他 */
.clear{clear: both;}
.big{font-size: 120%; letter-spacing: 12px; margin-left: 12px;}

@media screen and (max-width: 999px){
/* 主圖 */
.header{
	background: url(../images/header_bg_rwd.jpg) repeat-x center 40px;
	background-size: 100%;
	padding-top: 55%;
	position: initial;
}
/* 內容─框 */
[class^="column"]{width: 90%;}
/* gotop */
#gotop {bottom: 10px; right: 10px;}
}

@media screen and (max-width: 790px){
/* 內容 */
h1 div:nth-child(1){display: none;}
h1 div:nth-child(3){display: none;}
/* 內容─框 */
.c2_l{float: none; width: 100%;}
.c2_r{float: none; width: 100%;}
}

@media screen and (max-width: 400px){
/* 主圖 */
.header{padding-top: 60%;}
.header span{font-size: 100%;}
/* 內容 */
h1{padding: 50px 0px 20px 0px;}
/* 內容─滑動圖片slick */
.boxpics img{width: 100%;}
}